<?php
/* @var $this AntrianController */
/* @var $model Antrian */

$this->breadcrumbs=array(
	'Antrians'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List Antrian', 'url'=>array('index')),
	array('label'=>'Create Antrian', 'url'=>array('create')),
	array('label'=>'Update Antrian', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Antrian', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Antrian', 'url'=>array('admin')),
);
?>

<h1>View Antrian #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'nomor',
		'loket',
		'status',
	),
)); ?>
